ros-rolling-ament-cmake-include-directories (2.8.5-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 12 Jan 2026 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.8.4-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 30 Jun 2025 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.8.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 18 Jun 2025 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.8.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 03 Jun 2025 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.8.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 19 May 2025 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.8.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 23 Apr 2025 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.7.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 16 Apr 2025 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.7.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 18 Nov 2024 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.7.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 02 Oct 2024 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.7.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 24 Jun 2024 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.6.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 16 Jun 2024 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.6.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 25 Apr 2024 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.5.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.4.0-1noble) noble; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Dec 2023 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 05 Nov 2023 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 Sep 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.2.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 20 Aug 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 20 Jun 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.2.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Jun 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (2.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.5.3-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 12 Feb 2023 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.5.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Nov 2022 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 10 Jul 2022 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Apr 2022 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.3.0-1noble) noble; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Feb 2022 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.2.1-1noble) noble; urgency=high

  * Make ament_include_directories_order a function to allow paths with backslashes on windows. (#371 <https://github.com/ament/ament_cmake/issues/371>)
    * Repalce backslashes with forward slashes on Windows
    * Typo
    * Replace slashes in ARGN
    * Don't quote
    * Check ARGN has values before trying to string(REPLACE them
    * Make ament_include_directories_order a function
  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.2.0-1noble) noble; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Oct 2021 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.1.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.1.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Mar 2021 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.1.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 21:59:00 -0000

ros-rolling-ament-cmake-include-directories (1.1.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 18:12:00 -0000

ros-rolling-ament-cmake-include-directories (1.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Feb 2021 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.0.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.0.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Dec 2020 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.0.2-1noble) noble; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Dec 2020 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Sep 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (1.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 21 Jul 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 22 Jun 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 01 Jun 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 May 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 May 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 May 2020 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 13:45:00 -0000

ros-rolling-ament-cmake-include-directories (0.9.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 10:25:00 -0000

ros-rolling-ament-cmake-include-directories (0.8.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.8.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.7.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 28 May 2019 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.7.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.7.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 06 May 2019 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.7.0-1noble) noble; urgency=high

  * fix behavior of ament_include_directories_order on non-Windows (#157 <https://github.com/ament/ament_cmake/issues/157>)
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 07 Apr 2019 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.6.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Nov 2018 23:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 Jul 2018 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 12 Jun 2018 22:00:00 -0000

ros-rolling-ament-cmake-include-directories (0.4.0-1noble) noble; urgency=high

  * 0.0.3
  * 0.0.2
  * update schema url
  * add schema to manifest files
  * Merge pull request #72 <https://github.com/ament/ament_cmake/issues/72> from ament/cmake35
    require CMake 3.5
  * remove trailing spaces from comparisons, obsolete quotes and explicit variable expansion
  * require CMake 3.5
  * add explicit build type
  * add missing copyright / license information, update format of existing license information
  * use project(.. NONE)
  * refactor several low-level packages into ament_cmake_core (environment, environment_hooks, index, package_templates, symlink_install)
  * invert dependency between ament_cmake_environment and ament_cmake_environment_hooks, add dependency on ament_cmake_environment
  * deal with CMake double expansion
  * add ament_cmake_include_directories
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Dec 2017 23:00:00 -0000


